<?php

namespace Administracion\ClinicasBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * EspecialidadesRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EspecialidadesRepository extends EntityRepository
{
}
